"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const redis_1 = require("redis");
const Debug = require("debug");
const logger = Debug('acp:redis');
exports.Redis = redis_1.createClient({
    host: process.env.REDIS_HOST,
    port: +process.env.REDIS_PORT,
});
exports.Redis.on('error', (e) => logger(e));
